
Robotics Systems Types - Bug #1624
Package config file rstsandbox0.9  references unversioned rst package
09/11/2013 11:07 AM - S. Wrede

Status: Rejected Start date: 09/11/2013
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Build System Estimated time: 0.00 hour
Target version:
Description

The rstsandbox0.9.pc file references rst instead of rst0.9. This seems broken.

History
#1 - 04/22/2014 07:18 PM - J. Moringen
- Category set to Build System

#2 - 09/03/2015 03:27 PM - J. Wienke
- Status changed from New to Rejected

We do not maintain 0.9 anymore.
